TZ=America/Chicago

AUTHELIA_HOST=auth.paccoco.com
AUTHELIA_STORAGE_POSTGRES_DB=authelia
AUTHELIA_STORAGE_POSTGRES_USER=authelia
AUTHELIA_STORAGE_POSTGRES_PASSWORD=CHANGE_ME
AUTHELIA_STORAGE_ENCRYPTION_KEY=CHANGE_ME
AUTHELIA_SESSION_SECRET=CHANGE_ME
AUTHELIA_SESSION_REDIS_PASSWORD=CHANGE_ME
AUTHELIA_IDENTITY_VALIDATION_RESET_PASSWORD_JWT_SECRET=CHANGE_ME
